On 28/07/06, anne001 <anne / wjh.harvard.edu> wrote:
> So it is an install problem.
>
> I was interested, because I wanted to know if my gnome2 install was ok,
> I guess not. I tried recompiling all the rb files, but that did not
> change anything for me. glib2, atk, cairo, pango and then gtk, but I
> still have the error. Oh well.

It helped me that I built ruby/gtk2 after I had installed rcairo.

Farrel